=== modified file 'drizzled/catalog/local.h'
--- drizzled/catalog/local.h	2011-03-15 19:38:35 +0000
+++ drizzled/catalog/local.h	2011-03-14 05:40:28 +0000
@@ -25,8 +25,10 @@
 #include <drizzled/catalog/instance.h>
 #include <drizzled/visibility.h>
 
-namespace drizzled {
-namespace catalog {
+namespace drizzled
+{
+namespace catalog
+{
 
 DRIZZLED_API identifier::Catalog::const_reference local_identifier();
 DRIZZLED_API Instance::shared_ptr local();

=== modified file 'drizzled/select_insert.h'
--- drizzled/select_insert.h	2011-03-15 19:38:35 +0000
+++ drizzled/select_insert.h	2011-03-14 05:40:28 +0000
@@ -20,14 +20,13 @@
 
 #pragma once
 
-#include <drizzled/copy_info.h>
 #include <drizzled/select_result_interceptor.h>
 
-namespace drizzled {
-
-class select_insert :public select_result_interceptor 
+namespace drizzled
 {
-public:
+
+class select_insert :public select_result_interceptor {
+ public:
   TableList *table_list;
   Table *table;
   List<Item> *fields;

=== modified file 'drizzled/session.h'
--- drizzled/session.h	2011-03-15 19:38:35 +0000
+++ drizzled/session.h	2011-03-14 15:53:42 +0000
@@ -33,11 +33,15 @@
 #include <sys/time.h>
 
 #include <drizzled/catalog/instance.h>
+#include <drizzled/catalog/local.h>
+#include <drizzled/copy_info.h>
 #include <drizzled/cursor.h>
 #include <drizzled/diagnostics_area.h>
 #include <drizzled/error.h>
+#include <drizzled/file_exchange.h>
 #include <drizzled/ha_data.h>
 #include <drizzled/identifier.h>
+#include <drizzled/named_savepoint.h>
 #include <drizzled/open_tables_state.h>
 #include <drizzled/plugin.h>
 #include <drizzled/plugin/authorization.h>

=== modified file 'drizzled/session/transactions.h'
--- drizzled/session/transactions.h	2011-03-15 19:38:35 +0000
+++ drizzled/session/transactions.h	2011-03-14 05:40:28 +0000
@@ -21,7 +21,6 @@
 #pragma once
 
 #include <deque>
-#include <drizzled/named_savepoint.h>
 #include <drizzled/xid.h>
 
 namespace drizzled {

=== modified file 'drizzled/sql_load.cc'
--- drizzled/sql_load.cc	2011-03-15 19:38:35 +0000
+++ drizzled/sql_load.cc	2011-03-14 17:27:03 +0000
@@ -28,8 +28,6 @@
 #include <drizzled/internal/iocache.h>
 #include <drizzled/plugin/storage_engine.h>
 #include <drizzled/sql_lex.h>
-#include <drizzled/copy_info.h>
-#include <drizzled/file_exchange.h>
 
 #include <sys/stat.h>
 #include <fcntl.h>

